TakenAt: 2015-02-08T12:19:13Z
TakenSrc: meta
UID: prjwufu3n0vlvf5d
Type: image
Title: Himalaya Hochgebirge / Berlin / 2015
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 61
Lat: 52.455135
Lng: 13.304706
Year: 2015
Month: 2
Day: 8
ISO: 32
Exposure: 1/2198
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: altensteinstraße, berlin, botanical, dahlem, garden, germany, green, himalaya,
    hochgebirge
  Software: 8.1.3
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:18.137668833Z
UpdatedAt: 2022-10-17T18:38:18.141178731Z
